Cartas al azar
Más popular
Más nuevo
Última
Hi Qil happy birthday :) Udah berapa kado gambar yang lo terima sampai detik ini? Most likely An bakal ngasih unfinished art lagi ya...hahaha. Anaknya emang sibuk banget sih, maklumin aja. Tapi...

Leer carta completa

Hey Klo, How ya doing haha. I hope you have a puppy by now. I should believe that you are still single! Hehe we did promise that we would only entertain those by 26. So don't go off...

Leer carta completa

What will I do now with all this time?

Leer carta completa

Hi Olivia! It's me Ashton! Not from the future, or the past. I am from the present. I sent this yesterday so that I could tell a few secrets. I feel bad for telling Spencer and KK (when I still...

Leer carta completa

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Leer carta completa

 
Volver
 
 
Siguiente
 
Frase del día
 
Crear una promesa
 
Escriba carta